---
ca:
  activemodel:
    attributes:
      config:
        available_methods: Mètodes disponibles
        offline: Sense connexió
        offline_explanation: Instruccions per a la verificació presencial
        online: En línia
      id_document_information:
        document_number: Número de document (amb lletra)
        document_type: Tipus del document
      id_document_upload:
        document_number: Número de document (amb lletra)
        document_type: Tipus del teu document
        user: Participant
        verification_attachment: Còpia escanejada del teu document
      offline_confirmation:
        email: Correu electrònic de la participant
      postal_letter_address:
        full_address: Adreça completa
      postal_letter_confirmation:
        verification_code: Codi de verificació
      postal_letter_postage:
        full_address: Adreça completa
        verification_code: Codi de verificació
  decidim:
    admin:
      menu:
        authorization_workflows: Verificacions
    admin_log:
      organization:
        update_id_documents_config: "%{user_name} ha actualitzat la configuració de verificació mitjançant documents d'identitat"
      user:
        grant_id_documents_offline_verification: "%{user_name} ha verificat %{resource_name} utilitzant la verificació presencial mitjançant documents d'identitat"
    authorization_handlers:
      admin:
        csv_census:
          help:
          - Els administradors carreguen un CSV amb els correus electrònics de les participants acceptades
          - Només es poden verificar les participants amb un correu electrònic que figuri en aquest fitxer CSV
        id_documents:
          help:
          - Les participants omplen la informació de la seva identitat i carreguen una còpia del seu document.
          - Completa la informació que es mostra a la imatge pujada.
          - La informació ha de coincidir amb el que hagi omplert la persona participant.
          - Si no pots veure la informació amb claredat o no la pots verificar, pots rebutjar la sol·licitud i l'usuari la podrà solucionar.
        postal_letter:
          help:
          - Les participants sol·liciten un codi de verificació que s'enviarà a la seva adreça.
          - Enviar la carta a la seva adreça amb el codi de verificació.
          - Marcar la carta com a enviada.
          - Una vegada la carta estigui marcada com a enviada, la participant podrà introduir el codi i verificar-se.
      csv_census:
        explanation: Verifica't mitjançant el cens de l'organització
        name: Cens de l'organització
      direct: Directe
      help: Ajuda
      id_documents:
        explanation: Puja els teus documents d'identitat per a que puguem comprovar la teva identitat
        name: Documents d'identitat
      multistep: Amb múltiples passos
      name: Nom
      postal_letter:
        explanation: T'enviarem una carta postal amb un codi que hauràs d'introduir perquè puguem verificar la teva adreça
        name: Codi per carta postal
    verifications:
      authorizations:
        create:
          error: S'ha produït un error en crear l'autorització.
          success: Has estat autoritzada amb correctament.
          unconfirmed: Cal que confirmis el teu correu electrònic per a poder autoritzar-te.
        first_login:
          actions:
            another_dummy_authorization_handler: Verifica't un altre exemple de controlador d'autorització
            csv_census: Verifica't contra el cens de l'organització
            dummy_authorization_handler: Verifica't contra l'autorització d'exemple
            dummy_authorization_workflow: Verifica't contra l'exemple de flux d'autorització
            id_documents: Verifica't pujant el teu document d'identitat
            postal_letter: Verifica't rebent un codi de verificació per correu postal
          title: Verifica la teva identitat
          verify_with_these_options: 'Aquestes són les opcions disponibles per verificar la teva identitat:'
        new:
          authorize: Enviar
          authorize_with: Verifica amb %{authorizer}
        skip_verification: Pots ometre-ho per ara i %{link}
        start_exploring: comença a explorar
      csv_census:
        admin:
          census:
            create:
              error: S'ha produït un error en la importació del cens.
              success: S'han importat correctament %{count} elements (%{errors} errors)
            destroy_all:
              success: S'han eliminat totes les dades del cens
          destroy:
            confirm: L'eliminació del cens no es pot desfer. Segur que vols continuar?
            title: Eliminar totes les dades del cens
          index:
            data: Hi ha %{count} registres carregats en total. La darrera data de pujada va ser el dia %{due_date}
            empty: No hi ha dades del cens. Utilitza el formulari següent per importar-lo mitjançant un fitxer CSV.
            title: Dades censals actuals
          instructions:
            body: Per fer-ho, has d'entrar al panell d'administració i afegir les autoritzacions de csv_census a l'organització
            title: Necessites activar el cens csv d'aquesta organització
          new:
            file: fitxer .csv amb dades de correus electrònics
            info: 'Ha de ser un fitxer amb format CSV amb una columna: correu electrònic'
            submit: Puja un document
            title: Puja un nou cens
        authorizations:
          new:
            error: No hem pogut verificar el teu compte o no estàs al cens de l'organització.
            success: El teu compte s'ha verificat correctament.
      dummy_authorization:
        extra_explanation:
          one: La participació està restringida a les persones adscrites al codi postal %{postal_codes}.
          other: 'La participació està restringida a les persones adscrites a algun dels següents codis postals: %{postal_codes}.'
      id_documents:
        admin:
          config:
            edit:
              title: Configuració de documents d'identitat
              update: Actualitzar
            update:
              error: S'ha produït un error en actualitzar la configuració.
              success: La configuració s'ha actualitzat correctament
          confirmations:
            create:
              error: La verificació no coincideix. Si us plau, torna-ho a provar o rebutja la verificació perquè la participant pugui modificar-la
              success: S'ha verificat la participant correctament
            new:
              introduce_user_data: Introdueix les dades de la imatge
              reject: Rebutjar
              verify: Verificar
          offline_confirmations:
            create:
              error: La verificació no coincideix. Si us plau torna-ho a provar o digues-li a la participant que la modifiqui
              success: S'ha verificat la participant correctament
            new:
              cancel: Cancel·lar
              introduce_user_data: Introdueix el correu electrònic de la participant i les dades del document
              verify: Verificar
          pending_authorizations:
            index:
              config: Configurar
              offline_verification: Verificació presencial
              title: Verificacions online pendents
              verification_number: 'Verificació #%{n}'
          rejections:
            create:
              success: S'ha rebutjat la verificació. Es demanarà a la participant que modifiqui els seus documents
        authorizations:
          choose:
            choose_a_type: 'Si us plau selecciona com et vols verificar:'
            offline: Presencial
            online: Online
            title: Verifica't utilitzant el teu document d'identitat
          create:
            error: S'ha produït un problema en pujar el document
            success: Document pujat correctament
          edit:
            being_reviewed: Estem revisant els teus documents. Serás verificada en breve
            offline: Utilitzar la verificació presencial
            online: Utilitzar la verificació online
            rejection_clarity: Assegura't que la informació sigui clarament visible a la imatge pujada
            rejection_correctness: Assegura't que la informació introduïda sigui correcta
            rejection_notice: S'ha produït un problema amb la teva verificació. Per favor, torna-ho a provar
            send: Sol·licita la verificació de nou
          new:
            send: Sol·licita la verificació
            title: Puja el document d'identitat
          update:
            error: S'ha produït un problema en tornar a pujar el document
            success: El document s'ha tornat a pujar correctament
        dni: DNI
        nie: NIE
        passport: Passaport
      postal_letter:
        admin:
          pending_authorizations:
            index:
              address: Adreça
              letter_sent_at: Carta enviada el
              mark_as_sent: Marca com a enviada
              not_yet_sent: Encara no s'ha enviat
              title: Verificacions en curs
              username: Àlies
              verification_code: Codi de verificació
          postages:
            create:
              error: S'ha produït un error en marcar la carta com a enviada
              success: La carta s'ha marcat com a enviada correctament
        authorizations:
          create:
            error: S'ha produït un problema amb la teva sol·licitud
            success: Gràcies! Enviarem un codi de verificació a la teva adreça
          edit:
            send: Confirmar
            title: Introduïeix el codi de verificació que has rebut
            waiting_for_letter: En breu enviarem una carta a la teva adreça amb el teu codi de verificació
          new:
            send: Envia'm una carta
            title: Sol·licita el teu codi de verificació
          update:
            error: El teu codi de verificació no coincideix amb el nostre. Si us plau, revisa la carta que t'hem enviat
            success: Felicitats. T'has verificat correctament
      sms:
        authorizations:
          create:
            error: S'ha produït un problema amb la teva sol·licitud
            success: Gràcies! Hem enviat un SMS al teu telèfon.
          destroy:
            success: S'ha restablert el codi de verificació amb correctament. Torna a introduir el teu número de telèfon.
          edit:
            confirm_destroy: Segur que vols restablir el codi de verificació?
            destroy: Restableix el codi de verificació
            resend: No has rebut el codi de verificació?
            send: Confirmar
            title: Introdueix el codi de verificació que has rebut
          new:
            send: Envia'm un SMS
            title: Sol·licita el teu codi de verificació
          update:
            error: El codi de verificació que has introduït no coincideix amb el nostre. Si us plau, revisa el SMS que t'hem enviat.
            success: Felicitats. T'has verificat correctament.
  errors:
    messages:
      uppercase_only_letters_numbers: ha d'estar en majúscules i contenir lletres i/o nombres
